<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Доступные варианты пола:
 * * 1 - женский
 * * 2 - мужской
 */
enum CustomerGenderEnum: int
{
    /** женский */
    case FEMALE = 1;
    /** мужской */
    case MALE = 2;
}
